<!DOCTYPE html>
<html lang="en" ng-app="app">
  <head>
    <meta charset="UTF-8" />

    <title>My To Do list</title>
    <script src="js/script.js"></script>
    <!--  <script src="public/templates.js"></script>-->
    <link
      href="https://fonts.googleapis.com/css?family=Charm|Nanum+Pen+Script"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/styles.css" />
  </head>

  <body>
    <a ui-sref="main" ui-sref-active="active">Main</a>
    <ui-view></ui-view>
  </body>
</html>
